/* Back To Top */
#back_to_top {
    background: linear-gradient(90deg, #FD6D27 36.54%, #EF4136 100%);
    width: 40px;
    height: 40px;
    border-radius: 10px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

#back_to_top img {
    transform: rotate(270deg);
    filter: brightness(0) saturate(100%) invert(99%) sepia(100%) saturate(184%) hue-rotate(189deg) brightness(108%) contrast(100%);
}

#back_to_top.show {
    opacity: 1;
    visibility: visible;
}




.main_footer {
  background: var(--black-color);
  padding: 110px 0 0 0;
  overflow: hidden;
}
.main_footer p {
    margin: 0 0 50px 0;
}

.main_footer .ofc_address {
    color: var(--white-color);
}
.main_footer .ofc_address strong {
    display: block;
}


@media(max-width:576px) {
    .main_footer {
        padding: 70px 0 0 0;
    }
    .main_footer p {
        margin: 0 0 30px 0;
    }
}